@import "./variables.sass"

.tnc
    //max-width: 360px
    width: 100%
    text-align: center
    margin: 0 auto
    table
        margin: 0 auto
    a
        text-decoration: underline

.custom-checkbox
    width: 36px
    height: 36px
    display: inline-block
    background-size: 72px 36px
    background-position: -36px 0
    background-repeat: no-repeat
    &.active
        background-position: 0 0


.tickets
    table
        margin: 0 auto
        border-spacing: 0px 2em
        padding: 0.5em 0
        border-top: 2px solid $color-brand
        border-bottom: 2px solid $color-brand
        td
            padding: 0 1em
            & + td
                border-left: 1px solid $color-brand
            &:first-child
                padding-left: 0
            &:last-child
                padding-right: 0
    .ticket
        text-align: left
        color: $color-brand

.btn-confirm-enter
    &.disabled
        opacity: 0.3
        pointer-events: none

.walking-block
    max-width: 720px
    margin: 30px auto
    color: $color-brand
    padding: 3em 0em
    border-top: 1px solid $color-brand
    border-bottom: 1px solid $color-brand